- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ParticleEffect File Reference

`#include <osgParticle/Emitter>`
`#include <osgParticle/Program>`

Include dependency graph for ParticleEffect:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgParticle
## Classes
class | osgParticle::ParticleEffect